a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.formatotesto{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	list-style-type: disc;
	font-weight: normal;
	line-height: 22px;
	font-size: 15px;
	}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	list-style-type: disc;
	font-weight: normal;
	line-height: 22px;
	font-size: 16px;
	}	
.aligncenter{text-align:center
}
.rossocupo{color:#cc0000;
}
.alignsx{
	text-align:left;
}
.titolocalendario{
font-size: 24px;
	font-weight: bold;
	color: #33FF66;
	font-family: "Copperplate Gothic Light";
}
.verdana {
font-family: Verdana, Arial, Helvetica, sans-serif
}
.grassetto{
	font-weight:bold;
}
.copperplate {
	font-family: "Copperplate Gothic Light";
}
.centro{text-align:center;
}
.sinistra{text-align:left;		
}
.destra{text-align:right;
}
.celeste{color:#CCFFFF;
}
.bianco {color: #FFFFFF;
}
.rosso {color: #FF0000;
}
.verde {color: #99FF33;
}
.nero{color:#000000;
}
.sottolineato{text-decoration:underline;
}
.viola {color: #45275C;
}
.corsivo{font-style:oblique;
}
.size16height18{font-size:16px;
				line-height:18px;
}
.giallo18px {
	color: #FFFF00;
}
.arancio {color: #FF9900;
}
.rossograssetto {color: #CC0000;
	font-weight: bold;
}
.azzurrino {color: #00FFCC;
}
.giustificato{text-align:justify;
}
.verdescuro {color: #004A4A;
}
.blu {color: #0000FF;
}
.giallo {
	color: #FFFF00;
}
.verdechiaro{color:#00ff00;
}
.su:hover {
	color: #FFFFFF;
}
.centrale{margin: 15px 30px;
}
.violascuro {color: #663366;
}
.violacontatti {color: #660066;
}
.contatti{font-family: Verdana, Geneva, sans-serif;          text-align: center; 
           line-height: 30px;
		    font-size: 20px; 
}
.size30{font-size:30px;
}
.size16{font-size:16px;
}
.size12{font-size:12px;
}
.marginidiv{margin: 10px 25px;
font-size:14px;
line-height: 20px;
text-align: left;
}
.sizepiccola{font-size:12px;
line-height:16px;
}